# The SMTP server to use for alarm emails.
config//SMTPServer=smtp.slac.stanford.edu

# Who gets alarm emails.
config//emailRecipients=[tether@slac.stanford.edu]

# What to use as the sender of alarm emails.
config//emailSender=OfficeAirWatch@slac.stanford.edu

# Real email address used for replies and bounce notices.
config//emailBounceTo=tether@slac.stanford.edu

#1-minute readout interval (Duration).
config//readoutInterval=PT1M

# All valid instrument locations.
config//knownLocations=[office]

# Alarm thresholds for each particle channel.
config//locationThresholds_0_3=[]
config//locationThresholds_0_5=[]
config//locationThresholds_1_0=[]
config//locationThresholds_2_5=[office:1000]
config//locationThresholds_5_0=[office:10]
config//locationThresholds_10_0=[]

# The type of each instrument
config//instrumentTypes=[LighthouseModbus]

# Connection information for each instrument.
config//instrumentConnections=[serial /dev/ttyUSB0]

# Last known location for each instrument.
config//instrumentLocations=[office]

# Lastest data timestamp for each instrument.
config//instrumentLastDataTimes=[2016-06-01T00:00:00Z]
